@charset "utf-8";
/* CSS Document */

body{ margin:0px;}
#menu{
	margin-left:140px;
}
#menu ul{ list-style-type:none; margin:0px; padding:0px;}
#menu ul li{ float:left}
#menu ul li a{ padding-left:30px; padding-right:30px; padding-top:39px; padding-bottom:37px; color:#107664; font-size:16px; text-decoration:none}
#menu ul li a:hover{ padding-left:30px; padding-right:30px; padding-top:39px; padding-bottom:37px; background-color:#ae9717; color:#FFFFFF; font-size:16px}
#current{ background-color:#ae2d2d; padding-left:30px; padding-right:30px; padding-top:39px; padding-bottom:37px; background-color:#9cc062; color:#333333; }
